Kart Erişim Denetimi
GET
/v1/transactions/card-accessOptionalÜye işyeri kapsamındaki card-vault denetim kayıtları (hangi kart token'ının kim tarafından ve ne zaman detokenize edildiği).
Kimlik Doğrulama
İmza Deseni
HMAC-SHA256(secretKey, "{timestamp}\nGET\n/v1/transactions/card-access\n{sha256(\"\")}")| Başlık | Değer | Açıklama |
|---|---|---|
X-Api-Key | pk_live_a1b2c3d4e5f6g7h8 | Merchant public API key |
X-Signature | {hmac_sha256_hex} | Hex HMAC-SHA256 request signature |
X-Timestamp | 2026-04-13T10:00:00Z | ISO 8601 UTC request time (±5 min) |
İstek Parametreleri
| Ad | Tür | Zorunlu | Açıklama |
|---|---|---|---|
from | string | İsteğe Bağlı | ISO 8601 lower bound |
to | string | İsteğe Bağlı | ISO 8601 upper bound |
limit | integer | İsteğe Bağlı | Page size |
cursor | string | İsteğe Bağlı | Opaque keyset cursor |
Yanıt Parametreleri
| Alan | Tür | Örnek |
|---|---|---|
items | array | […] |
items[].op | string | "detokenize" |
items[].cardToken | string | "tok_9f8e7d6c5b4a" |
items[].callerService | string | "payment-engine" |
items[].result | string | "ok" |
items[].createdAt | string | "2026-04-13T10:00:01Z" |
Yanıt Örneği
JSONYanıt
{
"items": [
{
"op": "detokenize",
"cardToken": "tok_9f8e7d6c5b4a",
"callerService": "payment-engine",
"result": "ok",
"createdAt": "2026-04-13T10:00:01Z"
}
]
}Durum Kodları
200Success
201Created
400Bad Request
401Unauthorized
404Not Found
429Rate Limited
DeneSahte
GEThttps://api.pay.sandbox.kvell.group